pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_SKIPJACK_RELAYX_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_ULONG | ulOldWrappedXLen
CK_BYTE_PTR | pOldWrappedX
CK_ULONG | ulOldPasswordLen
CK_BYTE_PTR | pOldPassword
CK_ULONG | ulOldPublicDataLen
CK_BYTE_PTR | pOldPublicData
CK_ULONG | ulOldRandomLen
CK_BYTE_PTR | pOldRandomA
CK_ULONG | ulNewPasswordLen
CK_BYTE_PTR | pNewPassword
CK_ULONG | ulNewPublicDataLen
CK_BYTE_PTR | pNewPublicData
CK_ULONG | ulNewRandomLen
CK_BYTE_PTR | pNewRandomA

## Detailed Description

Definition at line 1281 of file pkcs11t.h.

## Field Documentation

CK_BYTE_PTR pNewPassword

Definition at line 1291 of file pkcs11t.h.

CK_BYTE_PTR pNewPublicData

Definition at line 1293 of file pkcs11t.h.

CK_BYTE_PTR pNewRandomA

Definition at line 1295 of file pkcs11t.h.

CK_BYTE_PTR pOldPassword

Definition at line 1285 of file pkcs11t.h.

CK_BYTE_PTR pOldPublicData

Definition at line 1287 of file pkcs11t.h.

CK_BYTE_PTR pOldRandomA

Definition at line 1289 of file pkcs11t.h.

CK_BYTE_PTR pOldWrappedX

Definition at line 1283 of file pkcs11t.h.

CK_ULONG ulNewPasswordLen

Definition at line 1290 of file pkcs11t.h.

CK_ULONG ulNewPublicDataLen

Definition at line 1292 of file pkcs11t.h.

CK_ULONG ulNewRandomLen

Definition at line 1294 of file pkcs11t.h.

CK_ULONG ulOldPasswordLen

Definition at line 1284 of file pkcs11t.h.

CK_ULONG ulOldPublicDataLen

Definition at line 1286 of file pkcs11t.h.

CK_ULONG ulOldRandomLen

Definition at line 1288 of file pkcs11t.h.

CK_ULONG ulOldWrappedXLen

Definition at line 1282 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h